<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Linux-Tage 2023</title>
    <script src="skiko.js"></script>
</head>
<body>
<canvas id="ComposeTarget" width="1000" height="800"></canvas>
<script src="web.js"></script>
</body>
</html>